a.link1:link {
	font-family:  "Verdana", "Helvetica", "sans-serif", "Arial";
	font-size: 9pt;
	font-weight: normal;
	color: #006699;
}
a.link1:visited {
	font-family:  "Verdana", "Helvetica", "sans-serif", "Verdana", "Arial";
	font-size: 9pt;
	font-weight: normal;
	color: #006699;
 }
	
a.link1:hover {
	font-family:  "Verdana", "Helvetica", "sans-serif", "Verdana", "Arial";
	font-size:9pt;
	font-weight: normal;
	color: #006699;
	text-decoration: underline;
 }

.bdy_txt {
	font-family: Arial, Sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #FF0000;
}

.style1 {
	color: #000000;
	font-size: 10px;
}

.bullet {
	margin: 0px;
	vertical-align: top;
}

#blog_head {
	width: 690px;
	height: 146px;
	border: 1px solid #f3e8e8;
}

#blog_title {
	width: 690px;
	border: 1px solid #f3e8e8;
}

.red_title {
	font-family: Helvetica, Arial, sans-serif;
	color: #e31e18;
	font-size: 22px;
	margin-left: 5px;
	margin-top: 5px;
}

#blog_lf {
	width: 280px;
	border: 1px solid #f3e8e8;
}

/* for blog 2*/
#blog_lf2 {
	width: 280px;
}

/* blog 1 */
#blog_title1 {
	width: 690px;
	border: 1px solid #f3e8e8;
}

.red_title1 {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	color: #e31e18;
	font-size: 20px;
	margin-left: 5px;
	margin-top: 5px;
	font-weight: bold;
}

.red_title2 {
	font-family: "Times New Roman", Times, serif;
	color: #006699;
	font-size: 21px;
	margin-left: 5px;
	margin-top: 5px;
	font-weight: bold;
	font-style: italic;
	filter: Glow(Color= #fff, Strength=soft);
}

.misc1 {
	font-family: Arial, Verdana,  Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-left: 5px;
	margin-top:5px;
}

.misc2 {
	font-family: Helvetica, Verdana, Arial, sans-serif,Sans-serif;
	font-size: 12px;
	height: 20px;
	color: #000;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
	background-color: #e7e6e6;
}

/* for blog 2 */
.misc3 {
	font-family: Helvetica, Verdana, Arial, sans-serif,Sans-serif;
	font-size: 12px;
	height: 20px;
	color: #fff;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
	background-color: #006699;
}

/* for blog 3 */
.misc4 {
	font-family: Helvetica, Verdana, Arial, sans-serif,Sans-serif;
	font-size: 14px;
	height: 20px;
	color: #006699;
	line-height: 20px;
	font-weight: bold;
	border-bottom: 1px solid #f3e8e8;
}

#blog_lf1 {
	width: 280px;
	border: 1px solid #f3e8e8;
}

/* for index9 */
.credit2 {
	font-family: Arial,Sans-serif;
	font-size: 11px;
	color: #FF0000;
	line-height: 16px;
	vertical-align: top;
}

/* for blog */
.credit1 {
	font-family: Arial,Sans-serif;
	font-size: 13px;
	color: #006699;
	line-height: 16px;
	vertical-align: bottom;
	background-position: right;
}
	
.category1 {
	font-family: Arial,Sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color:#000000;
}

.categorysubheading1 {
	font-family: Arial,Sans-serif;
	font-size: 12px;
}

.dots1 {
	font-family: Arial,Sans-serif;
	font-size: 8px;
	letter-spacing: 4px;
	color: #000000;
}

#x {
	margin-top: 5px;
	border: none;
	background: #006699;
	text-transform: capitalize;
	font-size: 11px;
	color: #FFFFFF;
	font: Verdana, Arial, Helvetica,  sans-serif;
	margin-bottom: 5px;
	height: 23px;
}

/* for blog 2 */
#y {
	margin-top: 5px;
	border: none;
	background: #e7e6e6;
	text-transform: capitalize;
	font-size: 11px;
	color: #000;
	font: Verdana, Arial, Helvetica,  sans-serif;
	margin-bottom: 5px;
	height: 23px;
}

/* for search box */
.s {
	background: url(google_custom_search_watermark.gif) no-repeat;
	border: 1px solid #ccc;
}


/* rss date */
.rs_date {
	font-family: Arial,Sans-serif;
	font-size: 11px;
	color: #cc3333;
	line-height: 16px;
	vertical-align: top;
}